Subject: symmetry-breaking

From: <[email-masked]>
Date: Sun, 12 Mar 1995 09:58:55 -0600

Dear Netters,

        What is the symmetry-breaking and the instability of the wavefunctions?
        What is the relationship between symmetry-breaking and instability ?
        What reasons cause the symmetry-breaking and instability ?
        How to test the symmetry-breaking and the instability ?
        How to improve the symmetry-breaking and the instability ?

        Someone can help me ?  Appreciate!

                                        Gavin Tsai